Bug 2098 - libads/ads_status.c: The variable "msg_ctx" is set but never used
Summary: libads/ads_status.c: The variable "msg_ctx" is set but never used
Status: CLOSED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: Domain Control (show other bugs)
Version: 3.0.9
Hardware: All All
: P3 normal
Target Milestone: none
Assignee: Samba Bugzilla Account
QA Contact: Samba QA Contact
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-11-29 12:51 UTC by Jason Mader (mail bounces back)
Modified: 2005-08-24 10:21 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jason Mader (mail bounces back) 2004-11-29 12:51:58 UTC
The code fragments on lines 99 & 103,
  uint32 msg_ctx;
  msg_ctx = 0;

could probably be moved inside the the #ifdef HAVE_GSSAPI block where they are used only in that 
case.
Comment 1 Jeremy Allison 2004-11-30 15:55:48 UTC
Fixed, thanks.
Jeremy.
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:21:41 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.